# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = cracklib
pkgbase = cracklib
xdata = pkgtype=pkg
pkgver = 2.10.2-1
pkgdesc = Password Checking Library
url = https://github.com/cracklib/cracklib
builddate = 1723766051
packager = Tuxcore <dev@tuxcore.org>
size = 948031
arch = x86_64
license = GPL-2.0-or-later
depend = glibc
depend = zlib
